Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1760497 - Update available channels in UI for 4.2 release
Summary: Update available channels in UI for 4.2 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.2.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1760494
Blocks: 1790711
TreeView+ depends on / blocked
 
Reported: 2019-10-10 16:52 UTC by Samuel Padgett
Modified: 2020-01-15 19:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1760494
Environment:
Last Closed: 2019-10-16 06:42:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 2953 0 None None None 2019-10-10 16:57:07 UTC
Red Hat Product Errata RHBA-2019:2922 0 None None None 2019-10-16 06:42:11 UTC

Description Samuel Padgett 2019-10-10 16:52:01 UTC
+++ This bug was initially created as a clone of Bug #1760494 +++

The console channel selector should only contain channels for the 4.3 release.

--- Additional comment from Samuel Padgett on 2019-10-10 16:50:33 UTC ---

The available channels for 4.3 should be `stable-4.3` and `fast-4.3`

Comment 2 Yadan Pei 2019-10-11 03:30:13 UTC
Now the available channel for 4.2 is `stable-4.2` and `fast-4.2`

Verified on 4.2.0-0.nightly-2019-10-10-225709

Comment 3 errata-xmlrpc 2019-10-16 06:42:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2922


Note You need to log in before you can comment on or make changes to this bug.